Bug 491117 - "No images found in 'trash:///0-prvni.jpeg'
"No images found in 'trash:///0-prvni.jpeg'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 10:27 EDT by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-12 10:59:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-03-19 10:27:14 EDT
Description of problem:

Move image to trash (trash://), double-click opens it via EOG (the default) -> "No images found in 'trash:///0-prvni.jpeg'."

Version-Release number of selected component (if applicable):
Thunar-1.0.0-1.fc11.x86_64

How reproducible:
always

Actual results:

error msg

Expected results:

file opened, or no error msg at least
Comment 1 Kevin Fenzi 2009-04-02 00:08:22 EDT
Sorry for missing this bug for so long. ;) 

Can you open it with 'ristretto' (the Xfce image program), or anything else? 
ie, is it EOG specific?
Comment 2 Michal Nowak 2009-04-02 03:27:21 EDT
:) well... ristretto is the only one able to open it. gThumb, EOG, GIMP, Arora fail to open.
Comment 3 Bug Zapper 2009-06-09 08:24:31 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Christoph Wickert 2009-10-10 14:35:29 EDT
(In reply to comment #2)
> :) well... ristretto is the only one able to open it. gThumb, EOG, GIMP, Arora
> fail to open.  

With exo-0.3.103 the handling of trash:/// URIs has changed.

Works: ristretto, gpicview, mtpaintm, viewnior

Does not work: eog, gimp, gthumb, mypaint

Haven't tried others, but IMHO this is not an Xfce bug. This is similar to http://bugzilla.xfce.org/show_bug.cgi?id=4992
and it turned out that Nautilus was the culprit that didn't honor the fdo specs correctly.
Comment 5 Michal Nowak 2009-10-12 03:23:38 EDT
I am afraid I don't have enough interest in testing those non-working app and filling bugs. When you feel there's not bug on Xfce side, let's close it then.
Comment 6 Kevin Fenzi 2009-10-12 10:59:04 EDT
Thanks for the initial report!

Note You need to log in before you can comment on or make changes to this bug.